View Issue Details

IDProjectCategoryView StatusLast Update
0001711Far ManagerFile Systempublic2015-11-03 00:54
ReporterAngryAgainAssigned To2useven10 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version2008R2
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001711: Symbol links created by SIS (single instance storage) are not handled properly
DescriptionWe have a server running SIS (single instance storage) service. Every attempt to copy a file that is managed by SIS causes an "access denied" error and an empty file created at destination.
Steps To Reproduce1) Install 2008 R2
2) Apply Windows6.1-KB976833-x64-SIS.msu (from storage server iso which is available at MSDN)
3) Turn on SIS on a non system volume and wait for SIS to find all duplicated files and move them to the store. (The latter operation can be forced with sisadmin command line tool.)
4) Pick a file that was de-duplicated (that would be symbol link now) and try coping it to the same or to another volume
Additional Informationfar x64 2.0 build 1807
TagsNo tags attached.
Build3215

Relationships

related to 0002303 closedDrKnS Новые типы Reparse Point в Windows 8/2012 

Activities

2useven10

2015-02-10 16:17

developer   bugnote:0013498

Far3 build 3215+ should work properly.

Issue History

Date Modified Username Field Change
2011-02-09 19:17 AngryAgain New Issue
2015-02-10 16:16 2useven10 Relationship added related to 0002303
2015-02-10 16:17 2useven10 Note Added: 0013498
2015-11-03 00:54 2useven10 Build => 3215
2015-11-03 00:54 2useven10 Status new => closed
2015-11-03 00:54 2useven10 Assigned To => 2useven10
2015-11-03 00:54 2useven10 Resolution open => fixed
2015-11-03 00:54 2useven10 Fixed in Version => 3.0